@import '../../../../Shared/Variables.scss';

:root{
    display: flex;
}
.card{
    display: flex;
    flex-direction: column;
    width: calc(35vw - 120px);
    padding: 10px;
    margin: 10px;
    // height: 29vh;
    background-color: rgb(231, 239, 248);
    border: 1px rgb(231, 239, 248) solid;
    border-radius: $dd-container-border-radius;
}
.title-container{
    padding: 10px;
    display: flex;
    justify-content: left;
    align-items: center;
    border-bottom: 1px #666 solid;
    label{
        font-weight: bold;
        color: #333;
        margin: 0;
    }
}
.summary-container{
    padding: 10px;
}

.total-cases-container{
    width: 100%;
    display: flex;
    color: rgb(94, 123, 250);
    font-weight: bold;
    font-size: 32px;
    justify-content: center;
    align-items: center;
    border-bottom: 1px #666 solid;
}

.average-container{
    display: flex;
    flex-direction: column;  
    transition: ease-in height 4s;
    label{
        color: #333;
        margin: 0;
        border-bottom: dashed 1px #666;
    }  
}